# Index fixings (/api-reference/indices/index-fixings)

## Index fixings

`GET https://data.tryopengrid.com/v1/indices/{index_id}/fixings`

Official fixing history of one index.

### Parameters

- `index_id` (path, required, string): Index id, e.g. `h100-80gb-sxm5` (index ids are frozen, see IDs).
- `type` (query, any)
- `status` (query, any)
- `from` (query, any)
- `to` (query, any)
- `effective` (query, boolean)
- `limit` (query, integer)
- `cursor` (query, any)
- `OpenGrid-Version` (header, string): The API version to shape the response for. Default: the version pinned to your key.

### Response `data`

- `fixings` (array)
- `index` (string)
- `index_name` (string)
- `settlement_index` (boolean)
- `unit` (string)

Every success is `{"data": ..., "meta": {as_of, api_version, request_id, next_cursor?}}`.

### Example

```bash
curl "https://data.tryopengrid.com/v1/indices/h100-80gb-sxm5/fixings" \
  -H "Authorization: Bearer $OPENGRID_API_KEY"
```